Subject: ONLINE: Vannevar Bush's famous article "As We May Think"

From: [email-masked] (Hans-Martin Adorf)
Date: Fri, 8 Apr 1994 09:38:03 +0100

... found on the net ...

-hma

---------

As I could not locate an online version of Vannevar Bush's famous
article "As We May Think", I decided to make one available myself.
It first appeared in the July 1945 issue of The Atlantic Monthly.
I called their legal department and they gave me their (verbal)
authorization.

  http://www.csi.uottawa.ca/~dduchier/misc/vbush/as-we-may-think.html

--Denys
Dr. Denys Duchier                       Dept of Computer Science
email:  [email-masked]         University of Ottawa
tel:    (613) 564-5427                  Ottawa, Ont.
fax:    (613) 564-9486                  K1N 6N5 Canada